PCC(4) | Device Drivers Manual (mvme68k) | PCC(4)

# NAME

`pcc` —
MVME147 Peripheral Channel Controller device

# SYNOPSIS

`pcc0 at mainbus0`

# DESCRIPTION

The `pcc` interface serves as an abstraction used by the mvme68k/autoconf(4) system to help find and attach devices whose resources are accessed via the PCC chip. (e.g. the Ethernet and SCSI controllers)

# DIAGNOSTICS

pcc0 at mainbus0.
  This is the normal autoconfiguration message indicating that the PCC chip has been found and attached to the main processor bus.

# SEE ALSO

mvme68k/autoconf(4), mvme68k/mainbus(4), mvme68k/pcctwo(4)

February 17, 2017 | NetBSD 9.4